<?php

namespace App\Models;

use App\Constants\Status;
use App\Traits\GlobalStatus;
use App\Traits\Searchable;
use Illuminate\Database\Eloquent\Model;

class Imf extends Model
{
    use Searchable, GlobalStatus;

    public function users()
    {
        return $this->hasMany(User::class);
    }
}
